%MP3DF Compute MP3 transform-domain Detection Function
%   DF=MP3DF(FILENAME) decodes the given MP3 FILENAME and returns
%   the transform-domain Detection Function DF.
%
%   DF=MP3DF(FILENAME,CHANNEL) sets the channel:
%   0: left channel or mono (Default)
%   1: right channel
%
%   This function get the MDCT coefficients after short-block coefficients
%   reordering and before alias reduction; and computes a detection
%   function similar to the spectral flux based on the MDCT coefficients.
%
%   This function decodes MPEG-1 Layer 3 only (mono or stereo).

%   Mex implementation in mp3df.c
