%MP3READ Read MPEG-1 Layer 3 sound file.
%   Y = MP3READ(FILE) reads a MPEG-1 Layer 3 file specified by the string
%   FILE, returning the sampled data in Y.
%
%   [Y,FS] = MP3READ(FILE) returns the sample rate (FS) in Hertz.
%
%   [Y,FS,BR] = MP3READ(FILE) returns the bitrate (BR) in bits per second.
%
%   [...] = MP3READ(FILE,DELAY) sets the delay in samples (Default: 2257).
%
%   This function decodes MPEG-1 Layer 3 only (mono or stereo).
%
%   See also MP3WRITE.

%   Mex implementation in mp3read.c
